Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Oct 2020 13:41:38 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Good afternoon
That's  really  disappointing  and I'm  not going  to shopping  from  the
site  any way .
As I have ordered  and paid  with  the visa to receive my  order faster as
I need  it urgently  and it has been  delivered  to someone  else  I don't
to whom .

>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1548080